from turtle import *

def croix():
    color("red")
    begin_fill()
    down()
    left(45)
    forward(35.36)
    up()
    x=25
    y=0
    goto(x,y)
    down()
    left(90)
    forward(35.36)
    up()
    end_fill

def ligne3():
    croix()
    up()

x=0
y=0

print("A=1, B=2, A+B=3")
bouton = int(input("Quel(s) bouton(s) voulez-vous presser?"))

if bouton == 1:
    goto(x,y)
    ligne3()
    up()

if bouton == 2:
    print("15")

if bouton == 3:
    print("L")





